.icon_holder.newheader_dropdown_action, .newheader_dropdown_action:hover, .newheader_dropdown_action:focus {
    text-decoration: none;
    color: #b6b8b9;
}
.icon_holder {
    background-color: white;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #b7b8b9;
    min-width: 60px;
    font-size: 12px;
    padding: 0 12px;
}
.newheader_dropdown_action.logged {
    color: #2b2d2e;
}
.topbar.flogit-header .newheader_dropdown_action {
    margin-right: auto;
    padding: 0;
}
.topbar.flogit-header .newheader_dropdown_city {
    margin-left: 4px;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #626465;
}
.topbar.flogit-header .newheader_dropdown_text {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #626465;
    background: url('/img/icons/header-icon/flag.svg');
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 16px;
    padding-left: 24px;
}
.topbar.flogit-header .newheader_dropdown_action:hover .newheader_dropdown_text {
    color: #2b2d2e;
    font-weight: normal;
}
.newheader_searches,
.newheader_favorites,
.newheader_notifications,
.newheader_chat {
    position: relative;
    margin-bottom: 4px;
    height: 16px;
}
.newheader_searches:after,
.newheader_favorites:after,
.newheader_chat:after {
    content: "";
    display: block;
    margin: 0 auto;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}
.newheader_button {
    border: 1px solid #19c123;
    outline: 0;
    transition: all .2s;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 34px;
    border-radius: 6px;
    padding: 0 12px;
    background-color: #1dc10e;
    color: #fff;
    white-space: nowrap;
}
.newheader_button:hover{
    background-color: #1dc10e;
}
/* .newheader_searches:after {
    background-image: url('../img/icons/header-icon/my-searches.svg');
}
.newheader_favorites:after {
    background-image: url('../img/icons/header-icon/my-favorites.svg');
}
.newheader_chat:after {
    background-image: url('../img/icons/header-icon/my-chats.svg');
} */

.logged {
    color: #020202;
}
.logged .newheader_searches:after,
.logged .newheader_favorites:after,
.logged .newheader_chat:after {
    filter: brightness(0.5);
}
.icon_holder.newheader_dropdown_action {
    flex-direction: column;
    justify-content: center;
}
.icon_holder.newheader_dropdown_action span {
    font-size: 12px;
}
.clear-right-border {
    border: none;
}
.clear-right-border:hover {
    color: #2b2d2e;
}
.clear-right-border:after {
    content: none;
}
.flex-holder {
    display: flex;
}
.new-city-drop-down {
    border: none;
    margin-top: 20px;
    margin-left: 4px;
}
.new-city-drop-down:hover {
    color: #2b2d2e;
    box-shadow: none;
    border: none;
    transition: none;
    text-decoration: none;
}
.logged.no-hover:hover,
.logged.no-hover:focus {
    color: #2b2d2e;
}
.logged.no-hover:hover:after,
.logged.no-hover:focus:after {
    filter: brightness(0.5);
}
.no-hover:hover,
.no-hover:focus {
    color: #b7b8b9;
    text-decoration: none;
    box-shadow: none;
    border: none;
    transition: none;
}
.new-city-drop-down:after,
.no-hover:after {
    content: none;
    text-decoration: none;
    color: #b6b8b9;
}
.payment-partners-sec .payment-secure-img {
    width: 50px;
}
.Searchbox__search__button:hover{background-color: #14b305 !important;}
.flame-button:hover{background-color: #14b305 !important;}
.newheader_button:hover{background-color: #1dc10e !important; border: 1px solid #19c123 !important;}
.breadcrumbs {
    clear: both;
    float: left;
    /* margin: 20px 0 5px 0px; */
    margin:20px 0 15px 15px;
}
#notfound .not-found-wrapper {
    margin: 3px 0 20px 20px;
    float: left;
    width: 940px;
    background: url(../../images/notfound/camelnotfound.jpg) right bottom no-repeat;
    min-height: 400px;
}
.not-found-wrapper {
    border: 2px solid #cacaca;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 6px;
    padding: 10px 8px;
}
.legend {
    font-size: 20px;
    padding: 0 6px 0 30px;
    color: #000;
    font-weight: 700;
    background-image: url(../img/elements/star-heading.gif);
    background-position: 4px -2px;
    background-repeat: no-repeat;
    margin-left: 3px;
    width: auto;
}
#notfound .fieldset-content div {
    margin: 30px 0 0 20px;
}
#notfound #content-wrapper h3 {
    color: #bc0000;
    margin-top: 20px;
    margin-left: 20px;
}
#notfound h3 {
    font-size: 18px;
}
.user_status_verified {
    background-color: #2dc10e;
    font-size: 12px;
    color: #fff;
    padding: 2px 10px;
    border-radius: 100px;
}
.user_status_unverified {
    background-color: #da3e08;
    font-size: 12px;
    color: #fff;
    padding: 2px 10px;
    border-radius: 100px;
}
.list-main-categories {
    overflow: hidden;
    transition-property: all;
    transition-duration: .2s;
    display: -ms-flexbox;
    -js-display: flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    width: 550px;
    max-width: 100%;
    min-width: 320px;
}
.list-main-categories .section-box>h3{
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #6b6d70;
    margin-bottom: 8px;
    width: 100%;
    overflow: hidden;
}
.list-main-categories .section-box:not(.jobs), #tax-section-list .section-box:not(.jobs) {
    width: 140px;
    height: 100px;
    border-radius: 6px;
    padding: 0;
    text-decoration: none;
    background: #fff;
    margin: 8px;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: end;
    justify-content: flex-end;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.1);
    transition: background-color .3s;
    /* padding-top: 20px; */
    line-height: 1.5em;
}
.list-main-categories .section-box, #tax-section-list .section-box {
    cursor: pointer;
}
.category-count__value {
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    color: #000;
}
.spinner-first {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: white;
    z-index: 9999999;
    align-items: center;
    justify-content: center;
    }

    .spinner-first.is-visible {
    display: flex;
    }

    .spinner-first img {
    width: 55px;
    height: 17px;
}
.fotorama__img{
    left: 0 !important;
}
.fotorama__nav {
    text-align: left !important;
}
#sidebar-detail{
    float:left;
    margin-top: 95px;
}
.wsp-share .fa{
    font-size: 19px;
    color: #20ab12;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    background-color: #f9fbf9;
    border-radius: 50%;
    border: .5px solid #1dc10e;
  }
  .classified-detail-include-p .number_plate_preview {
    direction: ltr;
    transition-property: all;
    transition-duration: .2s;
    color: #424648;
    margin: 12px auto;
    border: 1px solid #a8a8a8;
    border-radius: 5px;
    height: 160px;
    width:65%;
    font-weight: 700;
    background-image:url(../img/adpost/icons/bh-no-plate.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fafafa;
    background-size: 60%;
} 

.classified-detail-include-p .number_plate_preview .number {
    position: relative;
    text-align: center;
    top: 55px;
    left: auto;
    color: #203052;
    font-size: 5em;
    letter-spacing: 3px;
    font-family: Oswald-Regular;
}

@media only screen and (max-width: 768px) {
    .classified-detail-include-p .number_plate_preview .number 
    {
        position: relative;
        text-align: center;
        top: 65px;
        left: auto;
        color: #203052;
        font-size: 3em;
    }
    
}
@media only screen and (max-width: 1280px) {
    .classified-detail-include-p .number_plate_preview 
    {
        background-size: 75%;
    }
    
}